#menu div a > span{
	padding-right: 10px; /* rms: was 20px; */
	margin-right: 0px;
	display:block;
	font-family: yorkten_norm_booknorm_book,"Lucida Grande",Arial,Helvetica,sans-serif; /* rms */
	padding-left: 10px; /* rms */
}
#menu .parent > a > span{
	background-image: url('../image/rps_next.gif'); /* rms: was url('../image/next.png') */
	background-position: center right;	
	background-repeat: no-repeat;
	background-attachment: float;
	padding-right: 18px; /* rms: more space for arrow */
}
.dchild{
margin: -20px 0px 0px 100%;/*Firefox*/ /* rms: was -1.8em 0 0 100% */
margin: -20px 0px 0px 100%\9;/*IE*/ /* rms: was -1.8em 0 0 100%\9 */
left:0;
}
.dchild, .cdchild{
	display: none;
	position: absolute;
	z-index: 5;
	padding: 8px 0px; /* rms: was 5px */
	visibility:inherit;
	border: 0px solid #e5e5e5; /* Submenu border */
	-webkit-border-radius: 7px 7px 7px 7px; /* rms: was 0px 5px 5px 0px */
	-moz-border-radius: 7px 7px 7px 7px; /* rms: was 0px 5px 5px 0px */
	-khtml-border-radius: 7px 7px 7px 7px; /* rms: was 0px 5px 5px 0px */
	border-radius: 7px 7px 7px 7px; /* rms: was 0px 5px 5px 0px */
	/* background: url('../image/menu.png'); Submenu background (black-transparent)*/
	-webkit-box-shadow: 3px 10px 15px 0px rgba(0, 0, 0, 0.3); /* rms */
	-moz-box-shadow: 3px 10px 15px 0px rgba(0, 0, 0, 0.3); /* rms */
	box-shadow: 3px 10px 15px 0px rgba(0, 0, 0, 0.3); /* rms */
	background: rgba(255, 255, 255, 0.97); /* rms */
	/* border-left: 1px solid #fff; rms */
	left: 0px; /* rms */
	margin-top: -27px; /* rms */
}
#menu ul > li > div{
	/*padding:0;*/
}
#menu ul > li > div a{
	padding:0px;
	margin:0px;
}

#menu .parent:hover > div {
	display: table!important;
}
#menu .parent > div > ul{
	display: table-cell;
}

.cdchild{margin: -0.3em 0 0 1em;}
#menu div > ul > li{
	margin-right:0px; /* rms: was -20px */
	padding-right:0px; /* rms: was 20px */
	/* border-top: 1px solid rgb(255, 255, 255); rms Trennlinie Submenu */
}

#menu .dchild ul > li > a{
	color: #000; /* rms: was #FFFFFF */
}
